/*WHAT WE DO*/
.indexban{
	position: relative;
}
.indexban>.content{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 30%;
}
.indexban .bantxt{
	width: 587px;
	height: 191px;
	color: #F4FAFC;
	background: url(../images/bantxtbg.png) no-repeat;
	padding-top:40px;
	padding-left: 35px; 
	box-sizing: border-box;
}
.indexban .bantxt h3{
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 20px;
}
.indexban .bantxt p{
	font-size: 16px;
	line-height: 24px;
}
.whatbox{
	padding: 60px 0 40px 0;
}
.whatmain{
	position: relative;
	margin-top: 40px;
	text-align: right;
}
.whattxt{
	width: 59%;
	background: #FFF;
	padding: 60px 20px;
	font-size: 15px;
	color: #1A1A1A;
	line-height: 1.8em;
	position: absolute;
	z-index: 2;
	top: 30px;
	text-align: left;
}
.whatpic{
	width: 47.5%;
	display: inline-block;
}
/*WHAT WE DO end*/
/*service*/
.service{
	background: #0F3F81;
	padding:30px 0;
}
.servicelist{
	color: #FFF;
	float: left;
	box-sizing: border-box;
	width: 25%;
	border-right: 1px solid rgba(255,255,255,0.32);
}
.servicelist:nth-child(4n){
	border-right: 0 none;
}
.servicelistcon{
	width: 48%;
	margin: 0 auto;
	text-align: center;
}
.serviceicon{
	margin-bottom: 10px;
}
.serviceicon img{
	display: inline-block;
}
.servicelist span{
	font-size: 42px;
	font-weight: bold;
	display: inline-block;
	line-height: 42px;
}
.servicelist span:after{
	display:block;
	content: "";
	height: 1px;
	line-height: 1px;
	margin: 10px auto;
	width: 75%;
	background-color: rgba(255,255,255,0.7);
}
.servicelist p{
	font-size: 15px;
	text-align: center;
	line-height: 1.5em;
	height: 3em;
}
/*service end*/
/*mineralbox*/
.mineralbox{
	background: #f5f5f5;
	padding: 70px 0;
}
.mineralmain{
	position: relative;
	margin-top: 45px;
}

.mineraltxt{
	position: absolute;
	background: rgba(0,0,0,0.5);
	width: 73.333%;
	top: 50px;
	left: 50px;
	font-size: 15px;
	color: #FFF;
	line-height: 30px;
	padding: 30px 50px;
	box-sizing: border-box;
}
.minerallistbox{
	margin-top: -140px;
	position: relative;
	z-index: 2;
}
.minerallist{
	background: #FFFFFF;
	border: 2px solid #FBFBFB;
	box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.16);
	width: 21.5%;
	margin-left: 2.5%;
	padding-bottom: 30px;
}
.minerallist img{
	width: 100%;
}
.minerallist h5{
	font-size: 16px;
	color: #1A1A1A;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    width: 78%;
    margin: 0 auto;
	margin-top: 20px;
}

/*mineralbox end*/
/*equipment*/
.equipment{
	padding: 70px 0;
}
.equipmentlist{
	width: 30.8%;
	margin-top: 40px;
	margin-right: 3.6%;
	position: relative;
	float: left;
}
.equipmentlist:nth-child(3n){
	margin-right: 0;
}
.equipmenttxt{
	position: absolute;
	width: 100%;
	bottom: 0;
	color: #FFF;
	background: url(../images/equipmentbg.png) repeat-x bottom left;
}
.equipmenttxt h5{
	color: #FFF;
	line-height: 50px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow:hidden;
	padding: 0 10px;
	padding-top: 10px;
	font-size: 15px;
	text-align: center;
}
.equipmenttxt p{
	display: none;
	font-size: 14px;
	line-height: 24px;
	width:85%;
	margin: 0 auto;
	overflow: hidden;
	 text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 48px;
	text-align: center;
}
.equipmenttxt span{
	background: #0f3f81;
	display: none;
	margin: 0 auto;
	width: 175px;
	text-align: center;
	line-height: 40px;
	position: relative;
	padding-right: 14px;
	box-sizing: border-box;
	margin-top: 35px;
}
.equipmenttxt span i{
	content: "";
	width: 14px;
	height: 8px;
	background-size: 14px 8px;
	display: inline-block;
	position: absolute;
	top: 19px;
	margin-left:10px;
	margin-top: -4px;
	background: url(../images/icon.png) no-repeat -43px -27px;
}
.equipmentlist:hover .equipmenttxt{
	background: rgba(0,0,0,0.65);
	padding-top:40px;
	box-sizing: border-box;
	height: 100%;
}
.equipmentlist:hover .equipmenttxt span{
	display: block;
}
.equipmentlist:hover .equipmenttxt p{
    display: -webkit-box;
}
/*equipment end*/
/*projectsbox*/
.projectsbox{
	background:url(../images/projectsbg.jpg) no-repeat center center;
	padding: 60px 0 80px;
}
.projectsmain{
	margin-top: 50px;
}
.projectslist{
	width: 33.33%;
	float: left;
	padding: 0 15px;
	box-sizing: border-box;
}
.projectslisttop{
	margin: 0 5px;
	background: #FFF;
	position: relative;
	padding: 15px;
}
.projectslisttop span{
	font-size: 60px;
	font-weight: bold;
	color: #0F3F81;
	display: block;
	height: 40px;
}
.projectslisttop p{
	font-size: 15px;
	color: #333;
	padding: 0 8px;
	line-height: 24px;
	height: 196px;
	overflow: hidden;
	 text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
}
.projectslisttop:after{
	content: '';
    position: absolute;
    left: 30px;
    bottom: -14px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 14px 0;
    border-color: #FFF transparent transparent transparent;
}
.projectslistbot{
	margin-top:25px;
	display: flex;
	align-items: center;
}
.projectsbotpic{
	float: left;
	border-radius: 50%;
	width: 30.5%;
	overflow:hidden;
	border:2px solid #FFF;
	box-sizing: border-box;
}
.projectslistbot h5{
	float: left;
	width: 69.5%;
	box-sizing: border-box;
	padding-left: 18px;
	line-height: 28px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
/*projectsbox end*/
/*solutionbox*/
.solutionbox{
	padding-top: 70px;
	padding-bottom: 70px;
}
.solutionmain{
	margin-top: 40px;
}
.solutionmain .swiper-slide{
	width: 48.5%;
}
.solutionpic img{
	width: 100%;
	height: auto;
}
.solutionmain .solutiontxt{
	background: #FFF;
	position: relative;
	z-index: 2;
	width: 90%;
	margin-left: 10.01%;
	margin-top: -80px;
	padding: 25px 33px;
	box-sizing: border-box;
}
.solutionmain .solutiontxt h5{
	font-size: 16px;
	color: #1A1A1A;
	font-weight: bold;
}
.solutionmain .solutiontxt p{
	color: #808080;
	font-size: 15px;
	line-height: 20px;
	margin-top: 20px;
	height: 40px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.solutionmain .solutiontxt span{
	font-size: 15px;
	margin-top: 20px;
	color: 	#0F3F81;
	display: inline-block;
	position: relative;
}
.solutionmain .solutiontxt span i{
	content: "";
    width: 14px;
    height: 8px;
    background-size: 14px 8px;
    display: inline-block;
    position: absolute;
    top:9px;
    margin-left: 10px;
    margin-top: -4px;
    background: url(../images/icon.png) no-repeat -57px -27px;
}
.solutionmain .swiper-button-next,.solutionmain .swiper-button-prev{
	width: 52px;
	height: 70px;
	background-size: 52px 70px;
	background: url(../images/icon.png) no-repeat -30px -35px rgba(0,0,0,0.4);
	left: 0;
	margin: 0;
	top: 94px;
}
.solutionmain .swiper-button-next{
	background: url(../images/icon.png) no-repeat -82px -35px rgba(0,0,0,0.4);
	right: 0;
	left: auto;
}
.solutionmain .swiper-button-next:hover,.solutionmain .swiper-button-prev:hover{
	background-color:  rgba(0,0,0,0.6);
}
.solutionmain .swiper-slide:hover h5{
	color: #0F3F81;
}
.solutionmain .swiper-slide:hover .solutiontxt span{
	font-weight: bold;
}
/*solutionbox end*/
@media (max-width: 1300px){
	.minerallist{
		margin-left: 2%;
	}
	.callbox{
		margin-left: 7%;
	}
	nav ul li a{
		padding: 0 20px;
	}
	.whattxt{
		padding: 30px 20px;
	}
}
/*----------------以上首页样式*/
/*关于我们页*/
.aboutus{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px 0 60px;
}
.aboutustxt{
	width: 51.8%;
	color: #1A1A1A;
	font-size: 15px;
	margin-right: 8%;
	line-height: 1.5em;
}
.aboutuspic{
	width: 39.75%;
}
.absolumain{
	background: url(../images/solutionbg.jpg) no-repeat top center;
	padding-top: 85px;
}
.absolumain p{
	font-size: 15px;
	line-height: 24px;
	color: #FFF;
}
.absolucon{
	margin-top: 50px;
	background:#FFF;
	padding: 40px 20px 60px;
}
.absoluconlist{
	width: 17%;
	position: relative;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 3.75%;
}
.absoluconlist:nth-child(5n){
	margin-right: 0;
}
.absoluconlisttxt{
	position: absolute;
	background: rgb(255,255,255,0.7);
	height: 66px;
	left: 0;
	top: 50%;
	margin-top: -33px;
	width: 100%;
	font-size: 15px;
	color: #1A1A1A;
	text-align: center;
	display: flex;
	align-items: center;
	padding: 0 15px;
	box-sizing: border-box;
	justify-content: center;
}
.honorbox>p{
	color: #1A1A1A;
	font-size: 15px;
	line-height: 24px;
	margin: 30px 0;
}
.honormainfour .honormainpic{
	width: 76.6%;
}
.honormainfour img{
	border:1px solid #e5e5e5;
	float: left;
	margin-right: 1.7%;
	width: 23%;
}
.honormaintxt{
	width: 23.4%;
	background: #F7F7F7;
	box-sizing: border-box;
	padding: 28px 12px;
}
.honormaintxt li{
	font-size: 14px;
	color: #333;
	padding-left: 15px;
	position: relative;
	line-height: 20px;
	margin:12px 0;
}
.honormaintxt li:before{
	position: absolute;
	content: "";
	background-size: 6px 6px;
	background: url(../images/icon.png) no-repeat -82px -26px;
	width: 6px;
	height: 6px;
	display: inline-block;
	left: 0;
	top: 7px;
}
.honormainthree{
	margin-top: 30px;
}
.honormainthree .honormaintxt{
	width: 26%;
}
.honormainpic{
	width: 74%;
}
.honormainthree .honormainpic img{
	border: 1px solid #E6E6E6;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	float: left;
	width: 31%;
	margin-left: 2.1%
}
.honormainthree .honormaintxt li{
	margin: 16.5px 0;
}
.honorbox {
	padding-bottom: 60px;
}
.technical{
	padding: 60px 0 75px;
	background: #F7F7F7;
}
.technicalmain{
	position: relative;
	margin-top: 50px;
}
.technicalpic{
	width: 60.5%;
}
.technicaltxt{
	position: absolute;
	background: #FFFFFF;
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.15);
	right: 0;
	bottom: 0;
	width: 53.4%;
	top: 40px;
	padding: 0 6%;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
.technicaltxt p{
	font-size: 15px;
	color: #1A1A1A;
	line-height: 1.5em;
}
.culture{
	background: url(../images/culturebg.jpg) no-repeat top center;
	padding: 60px 0;
	color: #FFF;
	margin-bottom: 60px;
}
.culturelist{
	background: rgba(255,255,255,0.32);
	padding: 14px 35px;
	box-sizing: border-box;
	margin-top: 26px;
}
.culturetwo {
	padding:0 1.5%;
	padding-top:10px;
}
.culturethree{
	padding:0 1.5%;
}
.culturetwo .culturelist{
	width: 48.8%;
	margin-right: 2.4%;
}
.culturetwo .culturelist:nth-child(2n){
	margin-right: 0%;
}
.culturethree .culturelist{
	width: 31.7%;
	margin-right: 2.4%;
}
.culturethree .culturelist:nth-child(3n){
	margin-right: 0%;
}
.culturelist h5{
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	line-height: 40px;
	text-transform: uppercase;
}
.culturelist h5:before{
	content:'';
	display: inline-block;
	background-size: 35px 35px;
	line-height: 35px;
	width: 35px;
	float: left;
	margin-right: 10px;
	height: 35px;
	background: url(../images/icon.png) no-repeat 0 -132px;
}
.culturetwo .culturelist:nth-child(2) h5:before{
	background-position: -36px -132px;
}
.culturethree .culturelist:nth-child(1) h5:before{
	background-position: -72px -132px;
}
.culturethree .culturelist:nth-child(2) h5:before{
	background-position: -108px -132px;
}
.culturethree .culturelist:nth-child(3) h5:before{
	background-position: -144px -132px;
}
.culturelist p{
	font-size: 15px;
	line-height: 25px;
	margin-top: 15px;
	height: 100px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.culturethree .culturelist p{
	height: 50px;
    -webkit-line-clamp: 2;

}
/*关于我们页 end*/
/*epc页面*/
.epcmineralbox{
	padding-top: 40px;
	padding-bottom: 60px;
}
.epcmineraltopbg {
	width: 6.4%;
}
.epcmineraltopbg  span{
	width: 72.7%;
	display: block;
	height: 47px;
	position: relative;
	background: #0F3F81;
}
.epcmineraltopbg  i{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(15, 63, 129, .3);
	top: 18px;
	right: -18px;
}
.epcmineraltoppic{
	width: 90.3%;
}
.epcmineraltoppic img{
	width: 100%;
}
.epcmineralbotpic{
	background: #FFF;
	margin-top: -108px;
	width: 39.6%;
	box-sizing: border-box;
	padding:20px 20px 0 0;
}
.epcmineralbotpic img{
	width: 100%;
}
.epcmineralbottxt{
	padding-left: 28px;
	padding-top: 40px;
	width: 60.4%;
	box-sizing: border-box;
}
.epcmineralbottxt h5{
	font-size: 24px;
	font-weight: bold;
	color: #1A1A1A;
}
.epcmineralbottxt span{
	width: 107px;
	height: 2px;
	background: #1A1A1A;
	display: block;
	margin-top: 10px;
}
.epcmineralbottxt p{
	font-size: 15px;
	line-height: 24px;
	margin-top: 20px;
	height: 144px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}
.process{
	background: url(../images/epcmobg.jpg) no-repeat top center;
	position: relative;
	padding: 62px 0 70px;
}
.processtit{
	position: absolute;
	left: 0;
	width: 43.5%;
	top: 0;
	background: rgba(0,0,0,0.77);
	bottom: 0;
}
.process .content{
	padding:62px 0 70px;
}
.processcon{
	width: 1100px;
	margin-left: 31.6%;
	background: rgba(255,255,255,0.9);
	position: relative;
	z-index: 2;
	padding-bottom: 65px;
}
.processconlist{
	width: 45.6%;
	padding-left: 9.5%;
	box-sizing: border-box;
	padding-top: 59px;
}
.processconlist span{
	font-size: 72px;
	font-weight: bold;
	color: rgba(15, 63, 129, .1);
	display: block;
	padding-left: 35px;
}
.processconlist:nth-child(2n) span{
	padding-left: 50px;
}
.processconlist:nth-child(1) span{
	background:url(../images/processconicon1.png) no-repeat left center;
}
.processconlist:nth-child(2) span{
	background:url(../images/processconicon2.png) no-repeat left center;
}
.processconlist:nth-child(3) span{
	background:url(../images/processconicon3.png) no-repeat left center;
}
.processconlist:nth-child(4) span{
	background:url(../images/processconicon4.png) no-repeat left center;
}
.processconlist h5{
	font-size:24px;
	color: #1A1A1A;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow:hidden;
	font-weight: bold;
}
.processconlist i{
	width: 70px;
	height: 2px;
	background: #000000;
	display: block;
	margin-top: 10px;
}
.processconlist p{
	font-size: 14px;
	color: #4D4D4D;
	line-height: 24px;
	margin-top: 20px;
}
.processtit{
	display: flex;
	align-items: center;
	padding-left: 4.9%;
}
.processtit h5{
	font-size: 70px;
	color: rgba(255,255,255,0.2);
	font-weight: bold;
	display: block;
	width: 60%;
	text-transform: uppercase;
	line-height: 84px;
}
.processtit h4{
	font-size: 99px;
	line-height: 99px;
	margin-top: 50px;
	color: rgba(255,255,255,0.2);
	display: block;
	font-weight: bold;
	width: 60%;
	text-transform: uppercase;
}
.advantagbox{
	padding: 62px 0 70px;
}
.advantagmain{
	padding-top: 40px;
}
.advantaglist{
	width: 33.33%;
}
.advantaglistpic{
	position: relative;
}
.advantaglistpic i{
	display: block;
	width: 36px;
	height: 18px;
	position: absolute;
	background-size: 36px 18px;
	background: url(../images/icon.png) no-repeat -67px -167px;
	top: -1px;
	left: 50%;
	margin-left: -18px;
}

.advantaglist:nth-child(2n) .advantaglistpic i{
	background-position: -67px -186px;
	top: auto;

	bottom: -1px;
}
.advantaglisttxt{
	padding: 38px 17px;
	border: 1px solid #F5F5F5;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.11);
}
.advantaglisttxt_tit span{
	display: block;
	float: left;
	width: 67px;
	height: 67px;
	background:  url(../images/icon.png) no-repeat 0 -167px;
	font-size: 30px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 67px;
}
.advantaglisttxt_tit h5{
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #0F3F81;
	padding-left: 20px;
	padding-top: 10px;
	width: 70%;
	line-height: 27px;
	height: 54px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.advantaglisttxt .advantaglisttxt_con{
	align-items: center;
	border-left: 1px solid #0F3F81;
	margin-left: 33.5px;
	padding-left: 23px;
	padding-bottom: 5px;
	height: 151px;
	display: flex;
}
.advantaglisttxt_con p{
	color: #4D4D4D;
	font-size: 15px;
	line-height: 24px;
	max-height: 144px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}

.advantaglistpic img{
	width: 100%;
}
@media (max-width: 1800px){
	.processtit h4{
		font-size: 86px;
		line-height: 86px;
	}
	.processtit h5{
		font-size: 60px;
		line-height: 1.5em;
	}
}
@media (max-width: 1650px){
	.processtit{
		width: 36%;
	}
	.processtit h4{
		font-size: 55px;
		line-height: 55px;
	}
	.processtit h5{
		font-size: 40px;
	}
	.processcon{
		width: 1000px;
		margin-left: 26%;
	}
	.processconlist{
        width: 47.6%;
	    padding-left: 6.5%;
	    padding-top: 53px;
	}
}
@media (max-width: 1400px){
	.processcon{
		width: 950px;
		margin-left: 22%;
	}
	.processtit h4{
		font-size: 40px;
		line-height: 40px;
		margin-top: 30px;
	}
	.processtit h5{
		font-size: 26px;
	}
	.processconlist{
		padding-top: 45px;
	}
}

/*epc页面 end*/
/*产品页*/
.productmain{
	padding-bottom: 65px;
}
.productlist{
	margin-top: 45px;
	width: 31.35%;
	margin-right: 2.975%;
	background: #FFFFFF;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.13);
	padding: 12px;
	padding-bottom: 0;
	box-sizing: border-box;
}
.productlist img{
	width: 100%;
}
.productlist:nth-child(3n){
	margin-right: 0;
}
.productlist h5{
	font-size: 15px;
	color: #1A1A1A;
	line-height: 50px;
	text-align: center;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.productlist:hover{
	background: #0F3F81;
}
.productlist:hover h5{
	color: #FFF;
}
/*产品页 end*/
/*product-detail   solution-detail*/
.detailleft{
	width: 22.27%;
}
.prodetail{
	padding: 50px 0 63px;
	
}
.detailleftcon{
	border: 1px solid #F5F5F5;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.14);
	border-radius: 4px;
	margin-bottom: 44px;
}
.detailleftcon h4{
	line-height: 47px;
	background:#F2F2F2;
	font-size: 18px;
	color: #1A1A1A;
	padding-left: 15px;
	font-weight: bold;
}
.detailleftcon ul{
	padding: 5px 10px;
}
.detailleftcon ul li{
	line-height: 48px;
	border-bottom: 1px solid #F5F5F5;
	position: relative;
}
.detailleftcon ul li:last-child{
	border-bottom: 0 none;
}
.detailleftcon ul li:after{
	content: '';
	background:url(../images/icon.png) no-repeat -165px -35px;
	width: 15px;
	height: 15px;
	display: inline-block;
	right: 7px;
	position: absolute;
	top: 17px;
}
.detailleftcon ul li:hover a{
	color: #0F3F81;
}
.detailleftcon ul li:hover:after{
	background-position: -165px -50px;
}
.detailleftcon ul li a{
	font-size: 15px;
	color: #4D4D4D;
}

.solutlistmain{
	padding: 7px 10px 38px;
}
.solutlist{
	margin-top: 25px;
}
.solutlist a{
	display: flex;
	align-items: center;
}
.solutlistpic{
	width: 37.12%;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	overflow: hidden;
}
.solutlist:hover .solutlistpic{
	opacity: 0.48;
}
.solutlisttxt{
	height: 100%;
	width: 62%;
	box-sizing: border-box;
	padding-left: 8%;
}
.solutlisttxt h5{
	line-height: 24px;
	font-size: 15px;
	color: #1A1A1A;
	max-height: 72px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.solutlist:hover h5{
	color: #0F3F81;
}
.detailcon{
	width: 77.73%;
	box-sizing: border-box;
	padding-left: 6.2%;
}
.detailcontop{
	display: flex;
	align-items: center;
	border-bottom: 1px solid #f5f5f5;
	padding-bottom: 40px;
}
.detailcontoppic{
	width: 46.4%;
}
.detailcontoppic img{
	width: 100%;
	border-radius: 6px;
}
.detailcontoptxt{
	width:49.1%;
	margin-left: 4.5%;
}
.detailcontoptxt h4{
	font-size: 24px;
	color: #1A1A1A;
	font-weight: bold;
}
.detailcontoptxt i{
	display: block;
	width: 80px;
	height: 2px;
	background: #1A1A1A;
	margin-top: 11px;
}
.detailcontoptxt p{
	font-size: 15px;
	line-height: 24px;
	color: #4D4D4D;
	margin-top: 20px;
	max-height: 168px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
}
.detailcontopbtn{
	margin-top: 20px;
}
.detailcontopbtn a{
	display: block;
	width: 170px;
	height: 44px;
	background: #0F3F81;
	border-radius: 4px;
	line-height: 44px;
	font-size: 15px;
	color: #FFF;
	float: left;
	margin-right: 24px;
	text-align: center;
}
.detailcontopbtn a span{
	position: relative;
	padding-left: 40px;
}
.detailcontopbtn a span:before{
	position: absolute;
	content: '';
    width: 30px;
    height: 35px;
    display: inline-block;
    left: 0;
    background-size: 30px 35px;
    background: url(../images/icon.png) no-repeat 0 -70px;
    margin-top: 6px;
    margin-right: 10px;
}
.detailcontopbtn a:nth-child(2) span:before{
	background-position: -108px -168px;
}
.detailcontopbtn a:hover{
	background: rgba(15, 63, 129, 0.9);
}
.detailconfot{
	margin-bottom: 50px;
}
.detailconfot h5{
	font-size: 18px;
	font-weight: bold;
	color: #1A1A1A;
	position: relative;
	padding-left: 15px;
	margin-top: 30px;
}
.detailconfot h5:before{
	background: url(../images/icon.png) no-repeat -90px -26px;
	width: 8px;
	height: 8px;
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 5px;
}
.detailconfot ul{
	padding-top: 10px;
}
.detailconfot ul li{
	font-size: 15px;
	line-height: 36px;
	position: relative;
	padding-left: 20px;
}
.detailconfot ul li:before{
	content: '';
	width: 12px;
	height: 10px;
	display: block;
	position: absolute;
	background: url(../images/icon.png) no-repeat -153px -50px; 
	left: 0;
	top: 14px;
}
.detailconfot p{
	font-size: 15px;
	margin-top: 15px;
	line-height: 24px;
}
.table {
    width: 100%;
    margin: 15px auto;
    border-collapse: collapse;
    border: 1px solid #ddd;
    line-height: 2em;
}

.table th {
    text-align: center;
    padding: 5px;
    border: 1px solid #ddd;
    font-weight: normal;
    font-size: 14px;
    /*color: #5f5f5f;*/
}

.table td {
    text-align: center;
    padding: 3px;
    border: 1px solid #ddd;
    font-size: 14px;
}
.table tr{
	background: #f1f1f1;
}
.table tr:nth-child(2n){
	background: #FFF;
}
.table tr:hover{
	background: #0F3F81;
}
.table tr:hover td{
	color: #FFF;
}

/*product-detail  solution-detail*/
/*solution*/
.solmain {
	padding-bottom: 63px; 
}
.sollist{
	width: 47.68%;
	margin-right: 4.64%;	
	position: relative;
	margin-top: 44px;
}
.sollist:nth-child(2n){
	margin-right: 0;
}
.sollisttxt{
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
	width: 79.5%;
	box-sizing: border-box;
	padding: 40px 20px;
	padding-right: 34.5%;
	color: #1A1A1A;
}
.sollisttxt h5{
	font-size: 15px;
	font-weight: bold;
	line-height: 24px;
	height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.sollisttxt p{
	margin-top: 10px;
	font-size: 15px;
	line-height: 24px;
	height: 96px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.sollisttxt .sollisttxtbtn{
	display: block;
	padding: 0 20px;
    height: 38px;
    width: 45%;
    background: #0F3F81;
    line-height: 38px;
    font-size: 15px;
    color: #FFF;
    margin-right: 24px;
    text-align: center;
    margin-top: 25px;
}
.sollisttxt font{
    position: relative;
	padding-left: 30px;
}
.sollisttxt font:before{
    position: absolute;
    content: '';
    width: 21px;
    height: 19px;
    display: inline-block;
    left: 0;
    background: url(../images/icon.png) no-repeat -144px -168px;
    top: 2px;
}
.sollistpic{
	position: absolute;
	right: 0;
	top: 50%;
	width: 51.3%;
	transform: translateY(-50%);
	overflow:hidden;
	border:2px solid #FFF;
}
.sollistpic img{
	width: 100%;
}
.sollist:hover .sollisttxt{
	background: #0F3F81;
}
.sollist:hover a{
	color: #FFF;
}
.sollist:hover .sollisttxt{
	color: #FFF;
}
.sollist:hover .sollisttxt .sollisttxtbtn{
	background: #FFF;
	color: #0F3F81;
}
.sollist:hover .sollisttxt font:before{
	background-position: -144px -187px;
}

/*solution end*/
/*contact*/
.contactmain{
	padding-top: 30px;
	padding-bottom: 58px;
}
.contactmain h4{
	color:#1A1A1A;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.contactmain .content>p{
	font-size: 15px;
	width: 71%;
	text-align: center;
	margin:0 auto;
	margin-top: 20px;
	line-height: 24px;
}
.contactmap{
	margin-bottom: 60px;
}
.contactdetail{
	background: #F6F6F6;
	margin: 40px 0 50px;
	padding: 106px 0 68px 0;
}
.contactdetail_list{
	position: relative;
	width: 25%;
	background: url(../images/contactbg.png) no-repeat center bottom;
	margin-left: 6%;
	padding-bottom: 20px;
}

.contact_yuan{
	width: 117px;
	height: 117px;
	background: #FFFFFF;
	border-radius: 50%;
	padding: 15px;
	box-sizing: border-box;
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -58.5px;
}
.contact_yuanbor{
	border:1px dashed #0F3F81;
	width: 100%;
	border-radius: 50%;
	height: 100%;
	box-sizing: border-box;
	padding: 5px;
}
.contact_yuanborcon{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: #0F3F81;
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact_yuanborcon:before{
	background: url(../images/icon.png) no-repeat -60px -211px;
	content: '';
	display: inline-block;
	width: 40px;
	height: 40px;
}
.contactdetail_listcon{
	background: #FFF;
	padding: 0 40px;
	padding-top: 90px;
	padding-bottom: 60px;
	height: 72px;
}
.contactdetail_list p{
	line-height: 24px;
	font-size: 15px;
	text-align: center;
}
.contact_yuantxt a{
	line-height: 24px;
	font-size: 15px;
	display: block;
	text-align: center;
}
.contactdetail_list:nth-child(3) .contact_yuantxt a{
	font-weight: bold;
}
.contact_yuantxt a.contact_yuantxt_btn{
	display: block;
    width: 170px;
    height: 44px;
    background: #0F3F81;
    border-radius: 4px;
    line-height: 44px;
    font-size: 15px;
    color: #FFF;
    margin: 20px auto;
    text-align: center;
}
.contact_yuantxt a.contact_yuantxt_btn:hover{
	opacity: 0.85;
}
.contact_yuantxt_btn span{
	position: relative;
    padding-left: 40px;
    font-weight: normal;
}
.contact_yuantxt_btn span:before{
	position: absolute;
    content: '';
    width: 30px;
    height: 35px;
    display: inline-block;
    left: 0;
    background-size: 30px 35px;
    background: url(../images/icon.png) no-repeat 0 -70px;
    margin-top: 6px;
    margin-right: 10px;
}
.contactdetail_list:nth-child(2) .contact_yuanborcon:before{
	background-position: -100px -211px;
}
.contactdetail_list:nth-child(3) .contact_yuanborcon:before{
	background-position: -140px -211px;
}

/*contact end*/


